{
  "searchLocation" : "Rechercher un lieu",
  "vegetationHeight" : "Hauteur de la végétation",
  "relief" : "Relief",
  "noVegetation" : "Pas de végétation",
  "modeledVegetationHeight" : "Hauteur de la végétation:",
  "modelDate" : "État des données:",
  "transparency" : "Transparence"
}